» Ubuntu » Packages » lucid (10.04LTS) » Source » libs » bobcat
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Source Package: bobcat (2.06.00-1) [universe]

Links for bobcat

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Frank B. Brokken
  • George Danchev
  • tony mancill

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
libbobcat-dev
headers and documentation for the Bobcat library
libbobcat2
run-time (shared) Bobcat library

Other Packages Related to bobcat

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 5.0.37.3)
    helper programs for debian/rules
  • adep: libmilter-dev (>= 8.14.3)
    Sendmail Mail Filter API (Milter)
  • adep: libx11-dev (>= 2:1.1.5-2)
    X11 client-side library (development headers)
  • adep: libssl-dev
    SSL development libraries, header files and documentation
  • adep: yodl (>= 2.15.0)
    Your Own Document Language (Yodl) is a pre-document language
  • adep: g++ (>= 4.3.3)
    The GNU C++ compiler
  • adep: icmake (>= 7.12.2)
    Intelligent C-like MAKEr, or the ICce MAKE utility

Download bobcat

FileSize (in kB)MD5 checksum
bobcat_2.06.00-1.dsc 1.8 kB 00ba29c11d5a64030e56b579f2b78b9d
bobcat_2.06.00.orig.tar.gz 542.3 kB 08a04d566ca1bab3325df5443828541f
bobcat_2.06.00-1.diff.gz 9.6 kB f1a96c5c93965310316adda7a35a1a4e